aboutsummaryrefslogtreecommitdiff
path: root/debuild-pbuilder
diff options
context:
space:
mode:
authorJunichi Uekawa <dancer@netfort.gr.jp>2009-02-26 12:53:15 +0900
committerJunichi Uekawa <dancer@netfort.gr.jp>2009-02-26 14:33:11 +0900
commit06a64a8ce3cbe0e9b7079114f821083ca3c3a8da (patch)
tree516660a2366b18b40d1a823ba1ec188a39a59634 /debuild-pbuilder
parent37597b2cb6439cce9571de83218586b0a99e6ea9 (diff)
downloadpbuilder-06a64a8ce3cbe0e9b7079114f821083ca3c3a8da.tar
pbuilder-06a64a8ce3cbe0e9b7079114f821083ca3c3a8da.tar.gz
refactor to use 'log' function rather than using 'echo' directly.
First cut into doing this, hopefully we're not breaking anything.
Diffstat (limited to 'debuild-pbuilder')
-rw-r--r--debuild-pbuilder2
1 files changed, 1 insertions, 1 deletions
diff --git a/debuild-pbuilder b/debuild-pbuilder
index 64b58a0..e80a081 100644
--- a/debuild-pbuilder
+++ b/debuild-pbuilder
@@ -6,7 +6,7 @@ while ! test -d ./debian -o "$(pwd)" = "/" ; do
done
if test ! -d ./debian; then
- echo "Cannot find ./debian dir"
+ echo "E: Cannot find ./debian dir" >&2
exit 1
fi;